@import url('https://fonts.googleapis.com/css?family=Poppins:wght@200;400&display=swap');
*{
    box-sizing: border-box;
    margin:0;
    padding:0;
}
body{
    background-color: rebeccapurple;
    font-family: 'Poppins', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin:0;
}
.btn{
    background-color: #fff;
    color:rebeccapurple;
    font-family: inherit;
    padding:1rem;
    border-radius: 5px;
    border:none;
    cursor:pointer;
}
.btn:focus{
    outline:none;
}
.btn:active{
    transform:scale(0.98) ;
}
#toasts{
    position:fixed;
    bottom:10px;
    right:10px;
    display: flex;
    flex-direction: column;
    align-items:flex-end;
}
.toast{
    background-color: #fff;
    color:rebeccapurple;
    border-radius: 5px;
    padding:1rem 2rem;
    margin:0.5rem;
}
.toast.info{
    color:rebeccapurple;
}
.toast.success{
    color:gray;
}
.toast.error{
    color:red;
}